## empathy-enum-types

empathy-enum-types

## Synopsis

    #define             EMPATHY_TYPE_CAPABILITIES
    GType               empathy_capabilities_get_type       (void);
    #define             EMPATHY_TYPE_CONTACT_READY
    GType               empathy_contact_ready_get_type      (void);
    #define             EMPATHY_TYPE_DEBUG_FLAGS
    GType               empathy_debug_flags_get_type        (void);
    #define             EMPATHY_TYPE_DISPATCH_OPERATION_STATE
    GType               empathy_dispatch_operation_state_get_type
                                                            (void);
    #define             EMPATHY_TYPE_TP_CALL_STATUS
    GType               empathy_tp_call_status_get_type     (void);

## Description

## Details

### EMPATHY_TYPE_CAPABILITIES

    #define EMPATHY_TYPE_CAPABILITIES empathy_capabilities_get_type()

### empathy_capabilities_get_type ()

    GType               empathy_capabilities_get_type       (void);

Returns : |

### EMPATHY_TYPE_CONTACT_READY

    #define EMPATHY_TYPE_CONTACT_READY empathy_contact_ready_get_type()

### empathy_contact_ready_get_type ()

    GType               empathy_contact_ready_get_type      (void);

Returns : |

### EMPATHY_TYPE_DEBUG_FLAGS

    #define EMPATHY_TYPE_DEBUG_FLAGS empathy_debug_flags_get_type()

### empathy_debug_flags_get_type ()

    GType               empathy_debug_flags_get_type        (void);

Returns : |

### EMPATHY_TYPE_DISPATCH_OPERATION_STATE

    #define EMPATHY_TYPE_DISPATCH_OPERATION_STATE empathy_dispatch_operation_state_get_type()

### empathy_dispatch_operation_state_get_type ()

    GType               empathy_dispatch_operation_state_get_type
                                                            (void);

Returns : |

### EMPATHY_TYPE_TP_CALL_STATUS

    #define EMPATHY_TYPE_TP_CALL_STATUS empathy_tp_call_status_get_type()

### empathy_tp_call_status_get_type ()

    GType               empathy_tp_call_status_get_type     (void);

Returns : |